* {
    box-sizing: border-box;
}

body {
    background-color: rgb(43, 38, 38);
    font-family: "Roboto";
    background-image: url(../images/background\ 1.png);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.site-container {
    max-width: 1035px;
    margin-left: auto;
    margin-right: auto;
}

header {
    display: flex;
    margin-top: 46px;
    color: white;
    justify-content: space-between;
    margin-bottom: 17px;
}

.milan-logo {
    display: flex;
    text-decoration: none;
    color: white;
    text-transform: uppercase;
    font-weight: 700;
}

.logo-container {
    width: 53px;
    height: 47px;
    margin-right: 10px;
}

.milan-logo:hover img {
    opacity: 0;
}

.logo-text strong,
.logo-text span {
    display: block;
}

.logo-text strong {
    margin-bottom: 4px;
}

.milan-logo:hover .logo-container {
    background: url(../images/logo\ 2.png);
}

.milan-logo:hover .logo-text {
    color: #F26522;
}

.milan-logo img {
    margin-right: 8px;
}

.milan-logo strong {
    font-size: 29px;
    line-height: 29px;
}

.milan-logo span {
    font-size: 18px;
    line-height: 18px;
}

.header-contacts {
    display: flex;
    flex-direction: column;
}

.milan-mail {
    padding-bottom: 19px;
}

.header-contacts a {
    text-decoration: none;
    color: white;
}

.milan-mail:hover {
    color: #F26522;
}

.phone-number {
    text-align: end;
}

.phone-number:hover {
    color: #F26522;
}

main {
    margin-bottom: 48px;
}

.overlay {
    position: absolute;
    height: 55px;
    left: 0;
    bottom: -55px;
    opacity: 0;
    background-color: #F26522;
    right: 0;
    transition: transform 0.1s;
    padding: 7px 16px 12px;
    display: flex;
    justify-content: space-between;
}

.card:hover .overlay {
    opacity: 1;
    transform: translateY(-55px);
}

.card:hover span {
    color: #F26522;
}

.overlay span {
    color: white !important;
}


.img-сontainer {
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}

.img-сontainer img {
    width: 100%;
    display: block;
}

.from {
    font-size: 10px;
    line-height: 10px;
    display: block;
    padding-bottom: 8px;
}

.details {
    align-self: flex-end;
}

.details::after {
    content: url(../images/Vector\ 1.svg);
    margin-left: 16px;
}

.grid-card-container {
    display: grid;
    grid-template-columns: 309px 309px 309px;
    grid-auto-rows: 261px;
    grid-gap: 37px 54px;
}

.card a {
    text-decoration: none;
    color: white;
}

.tours-text {
    font-size: 18px;
    line-height: 18px;
    display: block;
    text-align: center;
}

footer {
    text-align: center;
    margin-bottom: 15px;
}

.footer-span-item {
    font-size: 12px;
    line-height: 12px;
    color: white;
    text-align: center;
}